.CajaDescripcionEntrada
{
	border: solid 1px #d0d0d0;
	position:relative;
	padding:5px;
	margin-bottom:5px;
}

.DescripcionTratamiento
{
	color:Black;
	font-size:14px;
	font-weight:bold;
	display: block;
}

.TituloEntrada {
	font-size: 18px;
	color: #366c9f;
	line-height: 1.2;
	margin-bottom: -10px;
	display: block;
}

.Horario {
	font-size: 15px;
	display: block;
}

.DescripcionComentario {
	font-size: 14px;
	color: #696969;
	display: block;
}

.BotonEdicion
{
	width:18px;
	height:18px;
	background-image:url('../imagenes/editar.png');
	cursor:pointer;
}

div#VisualizacionContenidoDiaCalendarioLaboral {
    margin-top: 30px;
}

.BotonBorrar
{
	width:17px;
	height:16px;
	cursor:pointer;
	background-image:url('../imagenes/boto_eleminar.png');
}

.EsquinaDerecha
{
	position:absolute;
	top:5px;
	right:5px;
	display: block;
}

.EsquinaDerecha2
{
	position:absolute;
	top:5px;
	right:55px;
}

.PresentacionDia
{
	position:relative;
	min-height: 100px;
	/*border-top: solid 1px #EDEFED;*/
}

.PresentacionDiaLleno
{
	position:relative;
	background-color: rgba(161, 182, 209, 0.13);
	color: #003E83;
	text-align:center;
	cursor:pointer;
	padding: 7px 0px;
}

.PresentacionDiaVacio
{
	position:relative;
	background-color: rgba(255, 255, 255, 0.52);
	color: #678BB5;
	text-align:center;
	cursor:pointer;
	padding: 7px 0px;
}

.NumeroMensualDia {
	position: absolute;
	top: 10px;
	right: 10px;
	color: rgba(97, 97, 96, 0.54);
	font-size: 17px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}

.NumeroMensualDia2 {
	color: rgba(97, 97, 96, 0.54);
	font-size: 17px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}

.NumeroMensualDiaMini
{
	top:10px;
	right:10px;
	font-size:15px;
}

.NumeroEntradasDias
{
	position: absolute;
	color: #ff5a5f;
	font-size: 2em;
	width: 100%;
	text-align: center;
	margin-top: 35px;
	font-family: 'Source Sans Pro', sans-serif;
}

.DescripcionDia
{
	width:100%;
	position:relative;
}

.ColumnaDescripcionDia
{
	width:14%;
	position: relative;
}

.NumeroDescripcionDia
{
	font-size:1.2em;
	color:Black;
	font-weight:bold;
}

.TablaDescripcionDia
{
	width:100%;
}

.CeldaHorarioDia
{
	height:40px;
}

.CeldaDescripcionesCompletasDia
{
	position: relative;
	min-height: 40px;
	width:100%;
}

.CeldaDescripcionesColumnaDia
{
	position: relative;
	min-height: 40px;
	width:15%;
}

.BotonAnyadeElemento
{
	background-image:url("../imagenes/nueva_entrada.png");
	width:49px;
	height:32px;
}

.ArribaIzquierda
{
	position:absolute;
	left:5px;
	top:5px;
}

.PanelVistaMes
{
}

.ControlesSeleccionMes
{
	text-align:center;
	padding:10px;
}

.EtiquetaSelectorMes
{
}

.SelectorMeses
{
	margin:0px 10px 0px 10px;
}

.EtiquetaSelectorAnyo
{
}

.SelectorAnyos
{
	margin:0px 10px 0px 10px;
}

.PresentacionMesActual
{
	text-align:center;
	position:relative;
	padding:20px;
	border: solid 1px rgb(207, 210, 207);
	background: rgb(207, 210, 207);
	font-family: 'Source Sans Pro', sans-serif;
}

.NombreMesActual
{
	text-transform:capitalize;
	font-size:2em;
}

.NombreMesActual
{
	text-transform: uppercase;
	font-size: 18px;
	text-align:center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	color: #003E83;
	padding-top: 8px;
}

.BotonIzquierda
{
	width:30px;
	height:30px;
	background-image:url("../imagenes/manejador_izq.png");
	cursor:pointer;
	top: 15px;
}

.BotonIzquierdaMini
{
	background-image:url("../imagenes/manejador_izq.png");
	background-image:url("../imagenes/manejador_izq.png");
	cursor:pointer;
	background-repeat:no-repeat;
	background-position: left;
}

.BotonDerecha
{
	width:30px;
	height:30px;
	background-image:url("../imagenes/manejador_der.png");
	cursor:pointer;
	top: 15px;
}

.BotonDerechaMini
{
	/*background-image:url("../imagenes/manejador_der.png");*/
	background-image:url("../imagenes/manejador_der.png");
	cursor:pointer;
	background-repeat:no-repeat;
	background-position: right;
}

.BotonVolver
{
	width: 120px;
	height: 25px;
	background-image:url("../imagenes/manejador_arr.png");
	cursor:pointer;
	top: 18px;
	background-size: contain;
	right: 70px;
}

.TablaDeDias
{
	width:100%;
	border: solid 1px rgb(168, 188, 212);
	background: rgb(233, 237, 244);
}

.MiniControlesMes {
	height: 40px;
	background: rgb(168, 188, 212);
}

.CeldaDiasSemana {
	height: 40px;
}

.CeldaOculta
{
	background-color:Transparent;
}

.CajaDia
{
	width:14%;
	min-height:100px;
	padding:5px;
	border:solid 1px #a0a0a0;
}

div#ctl00_ContentPlaceHolder1_pnlPresentacionAgenda .NombreMesActual {
    color: #565A5C;
}

.CajaDia:hover {
    background: rgba(0, 62, 131, 0.23);
}

.NombreDia
{
	text-align:center;
	padding-top: 10px;
	text-transform: capitalize;
	padding-bottom: 10px;
	background: rgb(222, 228, 238);
	font-weight: 600;
	font-size: 15px;
	color: #577FAD;
}

.CuadroDescripcionEntrada {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: solid 1px rgba(168, 188, 212, 0.39);
}

div#ctl00_ContentPlaceHolder1_pnlPresentacionAgenda .NombreDia {
    background: rgb(237, 239, 237);
    color: rgb(158, 159, 158);
}

div#ctl00_ContentPlaceHolder1_pnlPresentacionAgenda .TablaDeDias {
    background: rgba(237, 239, 237, 0.37);
    border-top: none;
    border-left: solid 1px #CFD2CF;
    border-bottom: solid 1px #CFD2CF;
    border-right: solid 1px #CFD2CF;
}

.BaseCuerpo {
	padding: 15px;
	box-shadow: inset -1px 0 0 0 #d2d2d2,inset -1px 0 0 0 #e6e6e6,inset 1px 0 0 0 #d2d2d2,1px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
	-webkit-box-shadow: inset -1px 0 0 0 #d2d2d2,inset -1px 0 0 0 #e6e6e6,inset 1px 0 0 0 #d2d2d2,1px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
	-moz-box-shadow: inset -1px 0 0 0 #d2d2d2,inset -1px 0 0 0 #e6e6e6,inset 1px 0 0 0 #d2d2d2,1px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
	background: white;
	border-radius: 4px;
}

.TablaDescripcionDia .BotonAnyadeElemento {
    margin-bottom: 15px;
    margin-top: 5px
}

.TablaDescripcionDia span.txtAvisoUsuario {
    margin-top: 15px;
    display: block;
}